.our-values-section {
    position: relative;
    margin: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
}

.our-values-section:before {
    content: "";
    display: block;
    background: #000000CC;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
    top: 0;
    left: 0;
}

.our-values-section .column-left {
    width: 56%;
    display: flex;
    align-items: center;
    margin: 40px 0;
}

.our-values-section .column-right {
    width: 40.75%;
}

.mission-vision {
    display: flex;
    justify-content: space-between;
}

.mission-vision .item-box {
    width: calc(50% - 22px);
    text-align: center;
}

.mission-vision .item-box p {
    text-align: unset;
    color: #ffffff;
}

.mission-vision .item-box .icon {
    height: 92px;
    width: 92px;
    display: inline-block;
    margin-bottom: 10px;
}

.mission-vision .item-box .icon img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.mission-vision .item-box * {
    color: #fff;
}

.mission-vision .item-box ul,
.mission-vision .item-box ol {
    margin-left: 20px;
    margin-bottom: 15px;
    text-align: left;
}

.our-values-section .column-right .content-box {
    background: #1100D9;
    padding: 35px 65px 35px;
    height: calc(100% + 140px);
    position: relative;
    margin-top: -70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content-box .content-box ul li {
    padding-left: 20px;
}

.our-values-section .column-right .content-box ul li {
    padding-left: 26px;
    color: #FFF;
    list-style-type: none;
    position: relative;
}

.our-values-section .column-right .content-box ul li:not:last-child {
    margin-bottom: 0;
}

.our-values-section .column-right .content-box ul li p {
    color: #ffffff;
}

.our-values-section .column-right .content-box ul li span {
    font-weight: 700;
    display: block;
}

.our-values-section .column-right .content-box ul li:before {
    content: "";
    display: block;
    background-image: url(../image/verifique.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    height: 16px;
    width: 16px;
    top: 4px;
}


.our-values-section .column-right .content-box .title-section .card-icon {
    display: inline-block;
    width: 92px;
    height: 92px;
    margin-bottom: 20px;
}

.our-values-section .column-right .content-box .title-section h3 {
    margin: 0;
}

.our-values-section .column-right .content-box .title-section .card-icon img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.our-values-section .column-right .content-box .title-section {
    margin-bottom: 20px;
}

.two-column-image-section .column-right .content-box ul,
.two-column-image-section .column-right .content-box ol {
    margin-bottom: 15px;
    margin-left: 20px;
}

.two-column-image-section .column-right .content-box ul li:not(:last-child),
.two-column-image-section .column-right .content-box ol li:not(:last-child) {
    margin-bottom: 10px;
}
.mission-vision .item-box a{
    text-decoration: underline;
}
.mission-vision .item-box a:hover {
    color: #00C4A8;
}

@media only screen and (max-width:1199px) {
    .our-values-section .column-right .content-box {
        padding: 35px 35px 35px;
    }

    .our-values-section .column-right .content-box {
        padding: 35px 35px 35px;
        height: calc(100% + 80px);
        margin-top: -40px;
    }

    .mission-vision .item-box {
        width: calc(50% - 15px);
    }

    .mission-vision .item-box .icon,
    .our-values-section .column-right .content-box .title-section .card-icon {
        height: 70px;
        width: 70px;
    }

    .two-column-image-section {
        margin-bottom: 100px;
    }
}

@media only screen and (max-width:991px) {

    .our-values-section .column-left,
    .our-values-section .column-right {
        width: 100%;
    }

    .our-values-section .column-right .content-box {
        height: 100%;
        margin-top: 0;
    }

    .our-values-section {
        padding-bottom: 40px;
    }

    .mission-vision .item-box {
        width: calc(50% - 10px);
    }

    .two-column-image-section {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width:767px) {
    .mission-vision {
        display: block;
    }

    .mission-vision .item-box {
        width: 100%;
    }

    .mission-vision .item-box:not(:last-child) {
        margin-bottom: 20px;
    }

    .our-values-section .column-right .content-box {
        padding: 30px 20px 30px;
    }
}